Index: DCWoRMS/trunk/sim_report
===================================================================
--- DCWoRMS/trunk/sim_report	(revision 494)
+++ DCWoRMS/trunk/sim_report	(revision 510)
@@ -7,7 +7,7 @@
 Version: SimJava 2.0
 
-Simulation date:         October 9, 2012
-Simulation start time:   3:34:00 PM CEST
-Simulation end time:     3:34:00 PM CEST
+Simulation date:         October 12, 2012
+Simulation start time:   8:35:26 AM CEST
+Simulation end time:     8:35:27 AM CEST
 
 ############################################################
@@ -15,7 +15,7 @@
 ############################################################
 
-Total simulated time:    57600.0
+Total simulated time:    52200.0
 Total transient time:    0.0
-Total steady state time: 57600.0
+Total steady state time: 52200.0
 Transient condition:     None
 Termination condition:   None
@@ -43,7 +43,7 @@
 - Mean queue task count_0
 
-Sample mean:          0.8125
-Sample variance:      0.15234375
-Sample std deviation: 0.3903123748998999
+Sample mean:          0.896551724137931
+Sample variance:      0.0927467300832342
+Sample std deviation: 0.30454347814923605
 Maximum:              1.0
 Minimum:              0.0
@@ -65,33 +65,2 @@
 Minimum:              0.0
 
------------------------ BROKER@grid ------------------------
-
-- Throughput
-
-Sample mean:          0.0
-Event count:          0
-
-- Resource's utilization
-
-Sample mean:          0.0
-Sample variance:      0.0
-Sample std deviation: 0.0
-Maximum:              0.0
-Minimum:              0.0
-
-- Mean queue task count_0
-
-Sample mean:          0.8125
-Sample variance:      0.15234375
-Sample std deviation: 0.3903123748998999
-Maximum:              1.0
-Minimum:              0.0
-
-- Paused tasks list length
-
-Sample mean:          0.0
-Sample variance:      0.0
-Sample std deviation: 0.0
-Maximum:              0.0
-Minimum:              0.0
-
Index: DCWoRMS/trunk/sim_trace
===================================================================
--- DCWoRMS/trunk/sim_trace	(revision 494)
+++ DCWoRMS/trunk/sim_trace	(revision 510)
@@ -6,421 +6,313 @@
 u: Input_ManagementSystem@cluster at 0.0: waiting for an event
 u: Output_ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_BROKER@grid at 0.0: waiting for an event
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
 u: Input_Users at 0.0: waiting for an event
 u: Output_Users at 0.0: waiting for an event
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 3600.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 21600.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 25200.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 39600.0
-u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 46800.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 3600.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 21600.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 25200.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 39600.0
+u: Users at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 46800.0
 u: Users at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 21 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: start processing
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: selected event type 604 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: selected event type 604 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: selected event type 604 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: selected event type 604 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 10800.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 10800.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 5400.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 5400.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
 u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 14400.0
 u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 14400.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: selected event type 599 (event time was 0.0)
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 28800.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 28800.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: BROKER@grid at 3600.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 3600.0: waiting for an event
-u: ManagementSystem@cluster at 3600.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 3600.0: waiting for an event
-u: BROKER@grid at 3600.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 3600.0: waiting for an event
-u: Output_BROKER@grid at 3600.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 3600.0: start processing
-u: Input_ManagementSystem@cluster at 3600.0: start processing
-u: Output_BROKER@grid at 3600.0: waiting for an event
-u: Input_ManagementSystem@cluster at 3600.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 3600.0: waiting for an event
 u: ManagementSystem@cluster at 3600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 3600.0: waiting for an event
 u: ManagementSystem@cluster at 3600.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
 u: ManagementSystem@cluster at 3600.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 3600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 3600.0: waiting for an event
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 3600.0: selected event type 599 (event time was 3600.0)
+u: ManagementSystem@cluster at 3600.0: selected event type 599 (event time was 3600.0)
+u: ManagementSystem@cluster at 3600.0: waiting for an event
+u: ManagementSystem@cluster at 5400.0: no event cancelled
+u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 5400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 5400.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 5400.0: selected event type 606 (event time was 5400.0)
+u: ManagementSystem@cluster at 5400.0: waiting for an event
+u: ManagementSystem@cluster at 5400.0: selected event type 599 (event time was 5400.0)
+u: ManagementSystem@cluster at 5400.0: selected event type 599 (event time was 5400.0)
+u: ManagementSystem@cluster at 5400.0: waiting for an event
+u: Users at 5400.0: waiting for an event
+u: ManagementSystem@cluster at 7200.0: no event cancelled
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: no event cancelled
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: no event cancelled
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: no event cancelled
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: no event cancelled
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: no event cancelled
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Users with delay 0.0
 u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
 u: ManagementSystem@cluster at 7200.0: waiting for an event
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 7200.0: start processing
-u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 7200.0: start processing
-u: Input_BROKER@grid at 7200.0: start processing
-u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 7200.0: start processing
-u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
-u: Input_BROKER@grid at 7200.0: start processing
-u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 7200.0: start processing
-u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
-u: Input_BROKER@grid at 7200.0: start processing
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
-u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
-u: Input_BROKER@grid at 7200.0: start processing
-u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 7200.0: start processing
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
+u: Users at 7200.0: selected event type 20 (event time was 7200.0)
+u: Users at 7200.0: selected event type 20 (event time was 7200.0)
+u: Users at 7200.0: selected event type 20 (event time was 7200.0)
+u: Users at 7200.0: selected event type 20 (event time was 7200.0)
+u: Users at 7200.0: selected event type 20 (event time was 7200.0)
 u: Users at 7200.0: waiting for an event
-u: Output_ManagementSystem@cluster at 7200.0: waiting for an event
-u: Users at 7200.0: waiting for an event
-u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
-u: Input_BROKER@grid at 7200.0: start processing
-u: Users at 7200.0: waiting for an event
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
-u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 7200.0: waiting for an event
-u: Users at 7200.0: waiting for an event
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
-u: Users at 7200.0: waiting for an event
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: selected event type 599 (event time was 7200.0)
+u: ManagementSystem@cluster at 7200.0: waiting for an event
 u: ManagementSystem@cluster at 10800.0: no event cancelled
-u: ManagementSystem@cluster at 10800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 10800.0: selected event type 606 (event time was 10800.0)
-u: ManagementSystem@cluster at 10800.0: selected event type 603 (event time was 10800.0)
-u: ManagementSystem@cluster at 10800.0: no event cancelled
-u: ManagementSystem@cluster at 10800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 10800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 10800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 10800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 10800.0: scheduling event type 20 for Users with delay 0.0
 u: ManagementSystem@cluster at 10800.0: selected event type 606 (event time was 10800.0)
 u: ManagementSystem@cluster at 10800.0: waiting for an event
-u: Output_ManagementSystem@cluster at 10800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 10800.0: start processing
-u: Input_BROKER@grid at 10800.0: start processing
-u: Output_ManagementSystem@cluster at 10800.0: selected event type 20 (event time was 10800.0)
-u: Output_ManagementSystem@cluster at 10800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 10800.0: start processing
-u: Output_ManagementSystem@cluster at 10800.0: waiting for an event
-u: Input_BROKER@grid at 10800.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 10800.0: selected event type 20 (event time was 10800.0)
-u: Input_BROKER@grid at 10800.0: start processing
-u: Input_BROKER@grid at 10800.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 10800.0: waiting for an event
-u: BROKER@grid at 10800.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 10800.0: waiting for an event
-u: BROKER@grid at 10800.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 10800.0: waiting for an event
 u: Users at 10800.0: waiting for an event
-u: Users at 10800.0: waiting for an event
+u: ManagementSystem@cluster at 10800.0: selected event type 599 (event time was 10800.0)
+u: ManagementSystem@cluster at 10800.0: selected event type 599 (event time was 10800.0)
+u: ManagementSystem@cluster at 10800.0: waiting for an event
 u: ManagementSystem@cluster at 14400.0: no event cancelled
-u: ManagementSystem@cluster at 14400.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 14400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 14400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 14400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 14400.0: scheduling event type 20 for Users with delay 0.0
 u: ManagementSystem@cluster at 14400.0: selected event type 606 (event time was 14400.0)
 u: ManagementSystem@cluster at 14400.0: waiting for an event
-u: Output_ManagementSystem@cluster at 14400.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 14400.0: start processing
-u: Output_ManagementSystem@cluster at 14400.0: waiting for an event
-u: Input_BROKER@grid at 14400.0: start processing
-u: Input_BROKER@grid at 14400.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 14400.0: waiting for an event
-u: BROKER@grid at 14400.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 14400.0: waiting for an event
 u: Users at 14400.0: waiting for an event
-u: BROKER@grid at 21600.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 21600.0: waiting for an event
-u: ManagementSystem@cluster at 21600.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: BROKER@grid at 21600.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 21600.0: waiting for an event
-u: Output_BROKER@grid at 21600.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 21600.0: start processing
-u: Output_BROKER@grid at 21600.0: waiting for an event
-u: Input_ManagementSystem@cluster at 21600.0: start processing
-u: Input_ManagementSystem@cluster at 21600.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 21600.0: waiting for an event
+u: ManagementSystem@cluster at 14400.0: selected event type 599 (event time was 14400.0)
+u: ManagementSystem@cluster at 14400.0: selected event type 599 (event time was 14400.0)
+u: ManagementSystem@cluster at 14400.0: waiting for an event
 u: ManagementSystem@cluster at 21600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: ManagementSystem@cluster at 21600.0: scheduling event type 603 for ManagementSystem@cluster with delay 21600.0
-u: ManagementSystem@cluster at 21600.0: scheduling event type 606 for ManagementSystem@cluster with delay 21600.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 603 for ManagementSystem@cluster with delay 10800.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 606 for ManagementSystem@cluster with delay 10800.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: BROKER@grid at 25200.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 25200.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: BROKER@grid at 25200.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 25200.0: waiting for an event
-u: Output_BROKER@grid at 25200.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 25200.0: start processing
-u: Input_ManagementSystem@cluster at 25200.0: start processing
-u: Output_BROKER@grid at 25200.0: waiting for an event
-u: Input_ManagementSystem@cluster at 25200.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 25200.0: waiting for an event
+u: ManagementSystem@cluster at 21600.0: selected event type 599 (event time was 21600.0)
+u: ManagementSystem@cluster at 21600.0: selected event type 599 (event time was 21600.0)
+u: ManagementSystem@cluster at 21600.0: waiting for an event
 u: ManagementSystem@cluster at 25200.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 25200.0: scheduling event type 603 for ManagementSystem@cluster with delay 25200.0
-u: ManagementSystem@cluster at 25200.0: scheduling event type 606 for ManagementSystem@cluster with delay 25200.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 603 for ManagementSystem@cluster with delay 12600.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 606 for ManagementSystem@cluster with delay 12600.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 28800.0: no event cancelled
-u: ManagementSystem@cluster at 28800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 28800.0: selected event type 606 (event time was 28800.0)
-u: ManagementSystem@cluster at 28800.0: waiting for an event
-u: Output_ManagementSystem@cluster at 28800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 28800.0: start processing
-u: Output_ManagementSystem@cluster at 28800.0: waiting for an event
-u: Input_BROKER@grid at 28800.0: start processing
-u: Input_BROKER@grid at 28800.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 28800.0: waiting for an event
-u: BROKER@grid at 28800.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 28800.0: waiting for an event
-u: Users at 28800.0: waiting for an event
-u: BROKER@grid at 39600.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 39600.0: waiting for an event
-u: ManagementSystem@cluster at 39600.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 39600.0: waiting for an event
-u: BROKER@grid at 39600.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 39600.0: waiting for an event
-u: Output_BROKER@grid at 39600.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 39600.0: start processing
-u: Output_BROKER@grid at 39600.0: waiting for an event
-u: Input_ManagementSystem@cluster at 39600.0: start processing
-u: Input_ManagementSystem@cluster at 39600.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 39600.0: waiting for an event
+u: ManagementSystem@cluster at 25200.0: selected event type 599 (event time was 25200.0)
+u: ManagementSystem@cluster at 25200.0: selected event type 599 (event time was 25200.0)
+u: ManagementSystem@cluster at 25200.0: waiting for an event
+u: ManagementSystem@cluster at 32400.0: no event cancelled
+u: ManagementSystem@cluster at 32400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 32400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 32400.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 32400.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 32400.0: selected event type 606 (event time was 32400.0)
+u: ManagementSystem@cluster at 32400.0: waiting for an event
+u: Users at 32400.0: waiting for an event
+u: ManagementSystem@cluster at 32400.0: selected event type 599 (event time was 32400.0)
+u: ManagementSystem@cluster at 32400.0: selected event type 599 (event time was 32400.0)
+u: ManagementSystem@cluster at 32400.0: waiting for an event
+u: ManagementSystem@cluster at 37800.0: no event cancelled
+u: ManagementSystem@cluster at 37800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 37800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 37800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 37800.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 37800.0: selected event type 606 (event time was 37800.0)
+u: ManagementSystem@cluster at 37800.0: waiting for an event
+u: Users at 37800.0: waiting for an event
+u: ManagementSystem@cluster at 37800.0: selected event type 599 (event time was 37800.0)
+u: ManagementSystem@cluster at 37800.0: selected event type 599 (event time was 37800.0)
+u: ManagementSystem@cluster at 37800.0: waiting for an event
 u: ManagementSystem@cluster at 39600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 39600.0: waiting for an event
-u: ManagementSystem@cluster at 39600.0: scheduling event type 603 for ManagementSystem@cluster with delay 14400.0
-u: ManagementSystem@cluster at 39600.0: scheduling event type 606 for ManagementSystem@cluster with delay 14400.0
+u: ManagementSystem@cluster at 39600.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 39600.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
+u: ManagementSystem@cluster at 39600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 39600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 39600.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 39600.0: waiting for an event
-u: ManagementSystem@cluster at 43200.0: no event cancelled
-u: ManagementSystem@cluster at 43200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 43200.0: selected event type 606 (event time was 43200.0)
-u: ManagementSystem@cluster at 43200.0: waiting for an event
-u: Output_ManagementSystem@cluster at 43200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 43200.0: start processing
-u: Output_ManagementSystem@cluster at 43200.0: waiting for an event
-u: Input_BROKER@grid at 43200.0: start processing
-u: Input_BROKER@grid at 43200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 43200.0: waiting for an event
-u: BROKER@grid at 43200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 43200.0: waiting for an event
-u: Users at 43200.0: waiting for an event
-u: BROKER@grid at 46800.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 46800.0: scheduling event type 605 for BROKER@grid with delay 0.0
+u: ManagementSystem@cluster at 39600.0: selected event type 599 (event time was 39600.0)
+u: ManagementSystem@cluster at 39600.0: selected event type 599 (event time was 39600.0)
+u: ManagementSystem@cluster at 39600.0: waiting for an event
+u: ManagementSystem@cluster at 46800.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: selected event type 603 (event time was 46800.0)
+u: ManagementSystem@cluster at 46800.0: no event cancelled
+u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 46800.0: selected event type 606 (event time was 46800.0)
 u: ManagementSystem@cluster at 46800.0: waiting for an event
-u: BROKER@grid at 46800.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 46800.0: waiting for an event
-u: Output_BROKER@grid at 46800.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 46800.0: start processing
-u: Input_ManagementSystem@cluster at 46800.0: start processing
-u: Output_BROKER@grid at 46800.0: waiting for an event
-u: Input_ManagementSystem@cluster at 46800.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 46800.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: Users at 46800.0: waiting for an event
+u: ManagementSystem@cluster at 46800.0: scheduling event type 603 for ManagementSystem@cluster with delay 5400.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 606 for ManagementSystem@cluster with delay 5400.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
+u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
+u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
 u: ManagementSystem@cluster at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 46800.0: scheduling event type 603 for ManagementSystem@cluster with delay 10800.0
-u: ManagementSystem@cluster at 46800.0: scheduling event type 606 for ManagementSystem@cluster with delay 10800.0
+u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
+u: ManagementSystem@cluster at 46800.0: selected event type 599 (event time was 46800.0)
 u: ManagementSystem@cluster at 46800.0: waiting for an event
-u: ManagementSystem@cluster at 50400.0: no event cancelled
-u: ManagementSystem@cluster at 50400.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 50400.0: selected event type 606 (event time was 50400.0)
-u: ManagementSystem@cluster at 50400.0: waiting for an event
-u: Output_ManagementSystem@cluster at 50400.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 50400.0: start processing
-u: Output_ManagementSystem@cluster at 50400.0: waiting for an event
-u: Input_BROKER@grid at 50400.0: start processing
-u: Input_BROKER@grid at 50400.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 50400.0: waiting for an event
-u: BROKER@grid at 50400.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 50400.0: waiting for an event
-u: Users at 50400.0: waiting for an event
-u: ManagementSystem@cluster at 54000.0: no event cancelled
-u: ManagementSystem@cluster at 54000.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 54000.0: selected event type 606 (event time was 54000.0)
-u: ManagementSystem@cluster at 54000.0: waiting for an event
-u: Output_ManagementSystem@cluster at 54000.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 54000.0: start processing
-u: Output_ManagementSystem@cluster at 54000.0: waiting for an event
-u: Input_BROKER@grid at 54000.0: start processing
-u: Input_BROKER@grid at 54000.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 54000.0: waiting for an event
-u: BROKER@grid at 54000.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 54000.0: waiting for an event
-u: Users at 54000.0: waiting for an event
-u: ManagementSystem@cluster at 57600.0: no event cancelled
-u: ManagementSystem@cluster at 57600.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 57600.0: selected event type 606 (event time was 57600.0)
-u: ManagementSystem@cluster at 57600.0: waiting for an event
-u: Output_ManagementSystem@cluster at 57600.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 57600.0: start processing
-u: Output_ManagementSystem@cluster at 57600.0: waiting for an event
-u: Input_BROKER@grid at 57600.0: start processing
-u: Input_BROKER@grid at 57600.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 57600.0: waiting for an event
-u: BROKER@grid at 57600.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 57600.0: waiting for an event
-u: Users at 57600.0: scheduling event type -1 for GridStatistics with delay 0.0
-u: Users at 57600.0: scheduling event type -1 for Input_Users with delay 0.0
-u: Users at 57600.0: scheduling event type -1 for Output_Users with delay 0.0
-u: Users at 57600.0: scheduling event type -1 for GridSimShutdown with delay 0.0
-u: GridSimShutdown at 57600.0: scheduling event type -1 for GridInformationService with delay 0.0
-u: GridSimShutdown at 57600.0: scheduling event type -1 for GridStatistics with delay 0.0
-u: GridInformationService at 57600.0: scheduling event type -1 for ManagementSystem@cluster with delay 0.0
-u: GridInformationService at 57600.0: scheduling event type -1 for BROKER@grid with delay 0.0
-u: GridInformationService at 57600.0: scheduling event type -1 for Input_GridInformationService with delay 0.0
-u: GridInformationService at 57600.0: scheduling event type -1 for Output_GridInformationService with delay 0.0
+u: ManagementSystem@cluster at 52200.0: no event cancelled
+u: ManagementSystem@cluster at 52200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 52200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 52200.0: scheduling event type 599 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 52200.0: scheduling event type 20 for Users with delay 0.0
+u: ManagementSystem@cluster at 52200.0: selected event type 606 (event time was 52200.0)
+u: ManagementSystem@cluster at 52200.0: waiting for an event
+u: Users at 52200.0: scheduling event type -1 for GridStatistics with delay 0.0
+u: Users at 52200.0: scheduling event type -1 for Input_Users with delay 0.0
+u: Users at 52200.0: scheduling event type -1 for Output_Users with delay 0.0
+u: Users at 52200.0: scheduling event type -1 for GridSimShutdown with delay 0.0
+u: ManagementSystem@cluster at 52200.0: selected event type 599 (event time was 52200.0)
+u: ManagementSystem@cluster at 52200.0: selected event type 599 (event time was 52200.0)
+u: ManagementSystem@cluster at 52200.0: waiting for an event
+u: GridSimShutdown at 52200.0: scheduling event type -1 for GridInformationService with delay 0.0
+u: GridSimShutdown at 52200.0: scheduling event type -1 for GridStatistics with delay 0.0
+u: GridInformationService at 52200.0: scheduling event type -1 for ManagementSystem@cluster with delay 0.0
+u: GridInformationService at 52200.0: scheduling event type -1 for Input_GridInformationService with delay 0.0
+u: GridInformationService at 52200.0: scheduling event type -1 for Output_GridInformationService with delay 0.0
Index: DCWoRMS/trunk/src/schedframe/resources/computing/profiles/energy/power/ui/ComputingResourcePowerInterface.java
===================================================================
--- DCWoRMS/trunk/src/schedframe/resources/computing/profiles/energy/power/ui/ComputingResourcePowerInterface.java	(revision 495)
+++ DCWoRMS/trunk/src/schedframe/resources/computing/profiles/energy/power/ui/ComputingResourcePowerInterface.java	(revision 510)
@@ -34,6 +34,7 @@
 
 			for(ComputingResource child:resource.getChildren()){
-				if(child.getPowerInterface().supportPowerState(state))
-					child.getPowerInterface().setPowerState(state);
+				if(child.getPowerInterface().supportPowerState(state)){
+					boolean status = child.getPowerInterface().setPowerState(state);
+				}
 			}
 
Index: DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_ResourceUtilization.txt
===================================================================
--- DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_ResourceUtilization.txt	(revision 491)
+++ DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_ResourceUtilization.txt	(revision 510)
@@ -1,17 +1,17 @@
-resourceName;timestamp;usage;
-compRes;1225666800000;6;
-compRes;1225674000000;4;
-compRes;1225677600000;3;
-compRes;1225681200000;2;
-compRes;1225688400000;2;
-compRes;1225692000000;3;
-compRes;1225702800000;2;
-compRes;1225706400000;3;
-compRes;1225710000000;2;
-compRes;1225713600000;3;
-compRes;1225717200000;2;
-compRes;1225720800000;1;
+resourceName;timestamp;utilization;
+compRes;1225666800000;1;
+compRes;1225674000000;0.667;
+compRes;1225677600000;0.5;
+compRes;1225681200000;0.333;
+compRes;1225688400000;0.333;
+compRes;1225692000000;0.5;
+compRes;1225702800000;0.333;
+compRes;1225706400000;0.5;
+compRes;1225710000000;0.333;
+compRes;1225713600000;0.5;
+compRes;1225717200000;0.333;
+compRes;1225720800000;0.167;
 compRes;1225724400000;0;
-mean: 0.4895833333333333
+mean: 0.48958333333333326
 
 Processor_0;1225666800000;1;
Index: DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_AirThroughput.txt
===================================================================
--- DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_AirThroughput.txt	(revision 510)
+++ DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_AirThroughput.txt	(revision 510)
@@ -0,0 +1,8 @@
+resourceName;timestamp;airFlow;
+
+
+
+
+
+
+
Index: DCWoRMS/trunk/example/experiment1_result/experiment.properties
===================================================================
--- DCWoRMS/trunk/example/experiment1_result/experiment.properties	(revision 491)
+++ DCWoRMS/trunk/example/experiment1_result/experiment.properties	(revision 510)
@@ -2,13 +2,9 @@
 
 # Path to xml file which describes resource characteristics.
-resdesc=example/experiment1/resources.xml
-
+resdesc=example/experiment1/resources1.xml
 
 # and swf file, which name is declared by readscenario.workloadfilename parameter.
 # Swf file must be placed in readscenario.inputfolder directory.  
 readscenario.workloadfilename=example/experiment1/workload.swf
-
-# Choose if files with task processing history should be created.  
-printhistory=true
 
 # Choose directory where all result files should be placed.
@@ -17,8 +13,7 @@
 
 creatediagrams.gantt=true
-creatediagrams.utilization=Processor
-creatediagrams.energyusage=true
-
 creatediagrams.tasks=true
 creatediagrams.taskswaitingtime=true
-creatediagrams.reservations=true
+
+creatediagrams.resutilization=Processor
+
Index: DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_EnergyUsage.txt
===================================================================
--- DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_EnergyUsage.txt	(revision 510)
+++ DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_EnergyUsage.txt	(revision 510)
@@ -0,0 +1,8 @@
+resourceName;timestamp;consumption;
+
+
+
+
+
+
+
Index: DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_Energy.txt
===================================================================
--- DCWoRMS/trunk/example/experiment1_result/Stats_Simulation 1_Energy.txt	(revision 491)
+++ 	(revision )
@@ -1,8 +1,0 @@
-resourceName;timestamp;usage;
-
-
-
-
-
-
-
Index: DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_ResourceUtilization.txt
===================================================================
--- DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_ResourceUtilization.txt	(revision 491)
+++ DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_ResourceUtilization.txt	(revision 510)
@@ -1,54 +1,54 @@
-resourceName;timestamp;usage;
-compRes;1225666800000;8;
-compRes;1225670400000;9;
-compRes;1225672200000;8;
-compRes;1225674000000;2;
-compRes;1225677600000;1;
+resourceName;timestamp;utilization;
+compRes;1225666800000;0.333;
+compRes;1225670400000;0.375;
+compRes;1225672200000;0.333;
+compRes;1225674000000;0.083;
+compRes;1225677600000;0.042;
 compRes;1225681200000;0;
-compRes;1225688400000;1;
-compRes;1225692000000;2;
-compRes;1225699200000;1;
+compRes;1225688400000;0.042;
+compRes;1225692000000;0.083;
+compRes;1225699200000;0.042;
 compRes;1225704600000;0;
-compRes;1225706400000;1;
-compRes;1225713600000;1;
+compRes;1225706400000;0.042;
+compRes;1225713600000;0.042;
 compRes;1225719000000;0;
-mean: 0.08477011494252874
+mean: 0.08477011494252872
 
-Rack_0;1225666800000;8;
-Rack_0;1225670400000;9;
-Rack_0;1225672200000;8;
-Rack_0;1225674000000;2;
-Rack_0;1225677600000;1;
+Rack_0;1225666800000;0.333;
+Rack_0;1225670400000;0.375;
+Rack_0;1225672200000;0.333;
+Rack_0;1225674000000;0.083;
+Rack_0;1225677600000;0.042;
 Rack_0;1225681200000;0;
-Rack_0;1225688400000;1;
-Rack_0;1225692000000;2;
-Rack_0;1225699200000;1;
+Rack_0;1225688400000;0.042;
+Rack_0;1225692000000;0.083;
+Rack_0;1225699200000;0.042;
 Rack_0;1225704600000;0;
-Rack_0;1225706400000;1;
-Rack_0;1225713600000;1;
+Rack_0;1225706400000;0.042;
+Rack_0;1225713600000;0.042;
 Rack_0;1225719000000;0;
-mean: 0.08477011494252874
+mean: 0.08477011494252872
 
-ComputingNode_0;1225666800000;1;
+ComputingNode_0;1225666800000;0.5;
 ComputingNode_0;1225674000000;0;
 mean: 0.06896551724137931
 
-ComputingNode_1;1225666800000;1;
+ComputingNode_1;1225666800000;0.5;
 ComputingNode_1;1225674000000;0;
 mean: 0.06896551724137931
 
-ComputingNode_2;1225666800000;1;
+ComputingNode_2;1225666800000;0.5;
 ComputingNode_2;1225674000000;0;
 mean: 0.06896551724137931
 
-ComputingNode_3;1225666800000;1;
+ComputingNode_3;1225666800000;0.5;
 ComputingNode_3;1225674000000;0;
 mean: 0.06896551724137931
 
-ComputingNode_4;1225666800000;1;
+ComputingNode_4;1225666800000;0.5;
 ComputingNode_4;1225674000000;0;
 mean: 0.06896551724137931
 
-ComputingNode_5;1225670400000;1;
+ComputingNode_5;1225670400000;0.5;
 ComputingNode_5;1225677600000;0;
 mean: 0.06896551724137931
@@ -56,17 +56,17 @@
 
 
-ComputingNode_8;1225666800000;2;
-ComputingNode_8;1225672200000;1;
+ComputingNode_8;1225666800000;1;
+ComputingNode_8;1225672200000;0.5;
 ComputingNode_8;1225674000000;0;
-ComputingNode_8;1225688400000;1;
+ComputingNode_8;1225688400000;0.5;
 ComputingNode_8;1225699200000;0;
-ComputingNode_8;1225706400000;1;
-ComputingNode_8;1225713600000;1;
+ComputingNode_8;1225706400000;0.5;
+ComputingNode_8;1225713600000;0.5;
 ComputingNode_8;1225719000000;0;
 mean: 0.3448275862068966
 
-ComputingNode_9;1225666800000;1;
+ComputingNode_9;1225666800000;0.5;
 ComputingNode_9;1225681200000;0;
-ComputingNode_9;1225692000000;1;
+ComputingNode_9;1225692000000;0.5;
 ComputingNode_9;1225704600000;0;
 mean: 0.25862068965517243
Index: DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_AirThroughput.txt
===================================================================
--- DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_AirThroughput.txt	(revision 510)
+++ DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_AirThroughput.txt	(revision 510)
@@ -0,0 +1,39 @@
+resourceName;timestamp;airFlow;
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
Index: DCWoRMS/trunk/example/experiment2_result/experiment.properties
===================================================================
--- DCWoRMS/trunk/example/experiment2_result/experiment.properties	(revision 491)
+++ DCWoRMS/trunk/example/experiment2_result/experiment.properties	(revision 510)
@@ -2,13 +2,9 @@
 
 # Path to xml file which describes resource characteristics.
-resdesc=example/experiment2/resources.xml
-
+resdesc=example/experiment2/resources2.xml
 
 # and swf file, which name is declared by readscenario.workloadfilename parameter.
 # Swf file must be placed in readscenario.inputfolder directory.  
 readscenario.workloadfilename=example/experiment2/workload.swf
-
-# Choose if files with task processing history should be created.  
-printhistory=true
 
 # Choose directory where all result files should be placed.
@@ -17,4 +13,3 @@
 
 creatediagrams.gantt=true
-creatediagrams.utilization=ComputingNode;Processor
-creatediagrams.taskswaitingtime=false
+creatediagrams.resutilization=ComputingNode;Processor
Index: DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_EnergyUsage.txt
===================================================================
--- DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_EnergyUsage.txt	(revision 510)
+++ DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_EnergyUsage.txt	(revision 510)
@@ -0,0 +1,39 @@
+resourceName;timestamp;consumption;
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
Index: DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_Energy.txt
===================================================================
--- DCWoRMS/trunk/example/experiment2_result/Stats_Simulation 1_Energy.txt	(revision 491)
+++ 	(revision )
@@ -1,39 +1,0 @@
-resourceName;timestamp;usage;
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Index: DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_ResourceUtilization.txt
===================================================================
--- DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_ResourceUtilization.txt	(revision 491)
+++ DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_ResourceUtilization.txt	(revision 510)
@@ -1,55 +1,55 @@
-resourceName;timestamp;usage;
-compRes;1225666800000;8;
-compRes;1225670400000;9;
-compRes;1225674000000;4;
-compRes;1225677600000;2;
-compRes;1225681200000;1;
-compRes;1225688400000;2;
-compRes;1225692000000;3;
-compRes;1225695600000;2;
-compRes;1225706400000;3;
-compRes;1225710000000;2;
-compRes;1225713600000;3;
-compRes;1225717200000;2;
-compRes;1225720800000;1;
+resourceName;timestamp;utilization;
+compRes;1225666800000;0.5;
+compRes;1225670400000;0.562;
+compRes;1225674000000;0.25;
+compRes;1225677600000;0.125;
+compRes;1225681200000;0.062;
+compRes;1225688400000;0.125;
+compRes;1225692000000;0.188;
+compRes;1225695600000;0.125;
+compRes;1225706400000;0.188;
+compRes;1225710000000;0.125;
+compRes;1225713600000;0.188;
+compRes;1225717200000;0.125;
+compRes;1225720800000;0.062;
 compRes;1225724400000;0;
 mean: 0.18359375
 
-Rack_0;1225666800000;8;
-Rack_0;1225670400000;9;
-Rack_0;1225674000000;4;
-Rack_0;1225677600000;2;
-Rack_0;1225681200000;1;
-Rack_0;1225688400000;2;
-Rack_0;1225692000000;3;
-Rack_0;1225695600000;2;
-Rack_0;1225706400000;3;
-Rack_0;1225710000000;2;
-Rack_0;1225713600000;3;
-Rack_0;1225717200000;2;
-Rack_0;1225720800000;1;
+Rack_0;1225666800000;0.5;
+Rack_0;1225670400000;0.562;
+Rack_0;1225674000000;0.25;
+Rack_0;1225677600000;0.125;
+Rack_0;1225681200000;0.062;
+Rack_0;1225688400000;0.125;
+Rack_0;1225692000000;0.188;
+Rack_0;1225695600000;0.125;
+Rack_0;1225706400000;0.188;
+Rack_0;1225710000000;0.125;
+Rack_0;1225713600000;0.188;
+Rack_0;1225717200000;0.125;
+Rack_0;1225720800000;0.062;
 Rack_0;1225724400000;0;
 mean: 0.18359375
 
-ComputingNode_0;1225666800000;4;
+ComputingNode_0;1225666800000;1;
 ComputingNode_0;1225674000000;0;
-ComputingNode_0;1225688400000;1;
-ComputingNode_0;1225692000000;2;
-ComputingNode_0;1225706400000;3;
-ComputingNode_0;1225710000000;2;
-ComputingNode_0;1225713600000;3;
-ComputingNode_0;1225717200000;2;
-ComputingNode_0;1225720800000;1;
+ComputingNode_0;1225688400000;0.25;
+ComputingNode_0;1225692000000;0.5;
+ComputingNode_0;1225706400000;0.75;
+ComputingNode_0;1225710000000;0.5;
+ComputingNode_0;1225713600000;0.75;
+ComputingNode_0;1225717200000;0.5;
+ComputingNode_0;1225720800000;0.25;
 ComputingNode_0;1225724400000;0;
 mean: 0.4375
 
-ComputingNode_1;1225666800000;4;
-ComputingNode_1;1225674000000;3;
-ComputingNode_1;1225677600000;2;
-ComputingNode_1;1225681200000;1;
+ComputingNode_1;1225666800000;1;
+ComputingNode_1;1225674000000;0.75;
+ComputingNode_1;1225677600000;0.5;
+ComputingNode_1;1225681200000;0.25;
 ComputingNode_1;1225695600000;0;
 mean: 0.265625
 
-ComputingNode_2;1225670400000;1;
+ComputingNode_2;1225670400000;0.25;
 ComputingNode_2;1225677600000;0;
 mean: 0.03125
Index: DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_Simulation.txt
===================================================================
--- DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_Simulation.txt	(revision 491)
+++ DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_Simulation.txt	(revision 510)
@@ -6,5 +6,5 @@
 Resources total load;0.184;0;0;0.184;0.184;0.184;1;
 Resources reservation load;?;?;?;?;?;?;0;
-Energy usage;807.388;461.883;213,335.948;0;1,364.75;4,036.938;5;
+Energy usage;942.5;710.616;504,975;0;1,550;4,712.5;5;
 Task completion time;23,538.462;19,546.14;382,051,597.633;7,200;57,600;306,000;13;
 Task execution time;13,015.385;7,274.174;52,913,609.467;7,200;28,800;169,200;13;
Index: DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_AirThroughput.txt
===================================================================
--- DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_AirThroughput.txt	(revision 510)
+++ DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_AirThroughput.txt	(revision 510)
@@ -0,0 +1,23 @@
+resourceName;timestamp;airFlow;
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
Index: DCWoRMS/trunk/example/experiment3_result/experiment.properties
===================================================================
--- DCWoRMS/trunk/example/experiment3_result/experiment.properties	(revision 494)
+++ DCWoRMS/trunk/example/experiment3_result/experiment.properties	(revision 510)
@@ -2,13 +2,9 @@
 
 # Path to xml file which describes resource characteristics.
-resdesc=example/experiment3/resources.xml
-
+resdesc=example/experiment3/resources3.xml
 
 # and swf file, which name is declared by readscenario.workloadfilename parameter.
 # Swf file must be placed in readscenario.inputfolder directory.  
 readscenario.workloadfilename=example/experiment3/workload.swf
-
-# Choose if files with task processing history should be created.  
-printhistory=true
 
 # Choose directory where all result files should be placed.
@@ -17,4 +13,3 @@
 
 creatediagrams.gantt=true
-creatediagrams.taskswaitingtime=false
-creatediagrams.energyusage=ComputingNode;Processor
+creatediagrams.respowerusage=ComputingNode;Processor
Index: DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_EnergyUsage.txt
===================================================================
--- DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_EnergyUsage.txt	(revision 510)
+++ DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_EnergyUsage.txt	(revision 510)
@@ -0,0 +1,84 @@
+resourceName;timestamp;consumption;
+
+
+ComputingNode_0;1225666800000;1,550;
+ComputingNode_0;1225724400000;1,550;
+mean: 1550.0 sum: 24800.0
+
+ComputingNode_1;1225666800000;1,550;
+ComputingNode_1;1225724400000;1,550;
+mean: 1550.0 sum: 24800.0
+
+ComputingNode_2;1225666800000;150;
+ComputingNode_2;1225670400000;1,550;
+ComputingNode_2;1225724400000;1,550;
+mean: 1462.5 sum: 23400.0
+
+ComputingNode_3;1225666800000;150;
+ComputingNode_3;1225724400000;150;
+mean: 150.0 sum: 2400.0
+
+Processor_0;1225666800000;350;
+Processor_0;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_1;1225666800000;350;
+Processor_1;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_2;1225666800000;350;
+Processor_2;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_3;1225666800000;350;
+Processor_3;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_4;1225666800000;350;
+Processor_4;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_5;1225666800000;350;
+Processor_5;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_6;1225666800000;350;
+Processor_6;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_7;1225666800000;350;
+Processor_7;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_8;1225666800000;350;
+Processor_8;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_9;1225666800000;350;
+Processor_9;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_10;1225666800000;350;
+Processor_10;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_11;1225666800000;350;
+Processor_11;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_12;1225666800000;350;
+Processor_12;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_13;1225666800000;350;
+Processor_13;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_14;1225666800000;350;
+Processor_14;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
+Processor_15;1225666800000;350;
+Processor_15;1225724400000;350;
+mean: 350.0 sum: 5600.0
+
Index: DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_Energy.txt
===================================================================
--- DCWoRMS/trunk/example/experiment3_result/Stats_Simulation 1_Energy.txt	(revision 491)
+++ 	(revision )
@@ -1,114 +1,0 @@
-resourceName;timestamp;usage;
-
-
-ComputingNode_0;1225666800000;2,150;
-ComputingNode_0;1225674000000;754;
-ComputingNode_0;1225688400000;1,103;
-ComputingNode_0;1225692000000;1,452;
-ComputingNode_0;1225706400000;1,801;
-ComputingNode_0;1225710000000;1,452;
-ComputingNode_0;1225713600000;1,801;
-ComputingNode_0;1225717200000;1,452;
-ComputingNode_0;1225720800000;1,103;
-ComputingNode_0;1225724400000;754;
-mean: 1364.75 sum: 21836.0
-
-ComputingNode_1;1225666800000;2,150;
-ComputingNode_1;1225674000000;1,801;
-ComputingNode_1;1225677600000;1,452;
-ComputingNode_1;1225681200000;1,103;
-ComputingNode_1;1225695600000;754;
-ComputingNode_1;1225724400000;754;
-mean: 1124.8125 sum: 17997.0
-
-ComputingNode_2;1225666800000;750;
-ComputingNode_2;1225670400000;1,103;
-ComputingNode_2;1225677600000;754;
-ComputingNode_2;1225724400000;754;
-mean: 797.375 sum: 12758.0
-
-ComputingNode_3;1225666800000;750;
-ComputingNode_3;1225724400000;750;
-mean: 750.0 sum: 12000.0
-
-Processor_0;1225666800000;350;
-Processor_0;1225674000000;1;
-Processor_0;1225688400000;350;
-Processor_0;1225710000000;1;
-Processor_0;1225713600000;350;
-Processor_0;1225724400000;1;
-mean: 240.9375 sum: 3855.0
-
-Processor_1;1225666800000;350;
-Processor_1;1225674000000;1;
-Processor_1;1225692000000;350;
-Processor_1;1225717200000;1;
-Processor_1;1225724400000;1;
-mean: 197.3125 sum: 3157.0
-
-Processor_2;1225666800000;350;
-Processor_2;1225674000000;1;
-Processor_2;1225706400000;350;
-Processor_2;1225720800000;1;
-Processor_2;1225724400000;1;
-mean: 131.875 sum: 2110.0
-
-Processor_3;1225666800000;350;
-Processor_3;1225674000000;1;
-Processor_3;1225724400000;1;
-mean: 44.625 sum: 714.0
-
-Processor_4;1225666800000;350;
-Processor_4;1225674000000;1;
-Processor_4;1225724400000;1;
-mean: 44.625 sum: 714.0
-
-Processor_5;1225666800000;350;
-Processor_5;1225677600000;1;
-Processor_5;1225724400000;1;
-mean: 66.4375 sum: 1063.0
-
-Processor_6;1225666800000;350;
-Processor_6;1225681200000;1;
-Processor_6;1225724400000;1;
-mean: 88.25 sum: 1412.0
-
-Processor_7;1225666800000;350;
-Processor_7;1225695600000;1;
-Processor_7;1225724400000;1;
-mean: 175.5 sum: 2808.0
-
-Processor_8;1225666800000;1;
-Processor_8;1225670400000;350;
-Processor_8;1225677600000;1;
-Processor_8;1225724400000;1;
-mean: 44.625 sum: 714.0
-
-Processor_9;1225666800000;1;
-Processor_9;1225724400000;1;
-mean: 1.0 sum: 16.0
-
-Processor_10;1225666800000;1;
-Processor_10;1225724400000;1;
-mean: 1.0 sum: 16.0
-
-Processor_11;1225666800000;1;
-Processor_11;1225724400000;1;
-mean: 1.0 sum: 16.0
-
-Processor_12;1225666800000;1;
-Processor_12;1225724400000;1;
-mean: 1.0 sum: 16.0
-
-Processor_13;1225666800000;1;
-Processor_13;1225724400000;1;
-mean: 1.0 sum: 16.0
-
-Processor_14;1225666800000;1;
-Processor_14;1225724400000;1;
-mean: 1.0 sum: 16.0
-
-Processor_15;1225666800000;1;
-Processor_15;1225724400000;1;
-mean: 1.0 sum: 16.0
-
